Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2417

16 июня 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: gupnp-docs, gupnp-devel, gupnp
Как исправить
Для устранения уязвимости обновите следующие пакеты:
gupnp до версии 1.0.2-6.el7_9 или выше
gupnp-docs до версии 1.0.2-6.el7_9 или выше
gupnp-devel до версии 1.0.2-6.el7_9 или выше
Ссылки